/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style:normal;
	text-align: left;
}

i, em, i a, em a, a i, a em {font-style:italic;}
b, strong, strong a, b a, a b, a strong {font-weight: bold;}
em strong, strong em {font-style:italic;font-weight: bold;}

table
{
border-collapse:collapse;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

img {max-width:100%; height: auto;}

a img {border: 0;}

/*	Typography presets
	------------------	*/
html {
  background:#FFF url('/education/assets/images/coe_tpl11/faintGradient.jpg') repeat-y scroll center;
}

body {
  font: 12px/18px Arial, sans-serif;
  color: #54534A;
}

a, a:visited {
  text-decoration: none;
  color: #C50;
}
a:hover {
  color: #54534A;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, serif;
	color: #C50;
	font-weight: normal;
	margin: 0 0 6px 0;
}

h1 {
  font-size: 28px;
  line-height: 36px;
}

h2 {
  font-size: 21px;
  line-height: 30px;
}

h2.majorsection {
	padding: 0 0 1px;
    line-height: 24px;
	margin: 2em 0 0.7em;
	border-bottom: 1px solid #dee6ed;
}

h2.alumDegree  {
  line-height: 24px;
}

h3 {
  font-size: 16px;
  line-height: 24px;
}

h3.majorsection {
	padding: 0 0 1px;
	margin: 4em 0 0;
	border-bottom: 1px solid #9ea3aa;
}

h4 {
  font-size: 14px;
  line-height: 18px;
}

h5, h6 {
  font-size: 12px;
  line-height: 18px;
}
/* Sub-Head - Use inside a span for sub-heads inside H tags */
.subhead {
	display: block;
	letter-spacing: normal;
	color: #666;
	background-color: inherit;
	text-transform: none;
	margin-top:.1em;
}

#content h1 .subhead {
	font: normal normal 0.5em/1.1em Verdana, sans-serif;
}
#content h2 .subhead {
	font: normal normal 0.7em/1.1em Verdana, sans-serif;
}
#content h3 .subhead {
	font: normal normal 0.8em/1.1em Verdana, sans-serif;
}

h2.alumDegree .subhead {margin-top:6px;}

.small, small {
	font-size: 75%;
}

.right {text-align: right;}
.left {text-align: left;}
.center {text-align:center;}

.inlineHead, span.inlineHead, span.inlineHead * {color:#C50 !important;font-weight: bold  !important;}
orangify {color: #C50 !important;}

.alpha60 {
	background: rgb(0, 0, 0); /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.5); /* RGBa with 0.6 opacity */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000); /* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)"; /* For IE 8*/
}

img.left,img.border_lft, img.noborder_lft {float:left;clear:left;margin:0 24px 12px 0;}
img.right,img.border_rt, img.noborder_rt {float:right;clear:right;margin:0 0 12px 24px;}
img.border, img.noborder {margin:0 24px 12px 24px;}
img.border2, img.noborder2 {margin:0 auto; display:block;}
img.border2, img.border, img.border_lft, img.border_rt {border: 1px solid #666;}

#content h1 img {margin-top:10px;}

ul#newslist {list-style-type: none;margin: 0 0 12px 12px;}
ul#newslist li {list-style-type: none;margin-bottom: 12px;overflow:hidden;width:100%;}
ul#newslist li img {float:left;clear:left;margin:0 24px 12px 0;border: 1px solid #666;width:70px;height:70px;}

ul.greaterSeparation li {margin-top:6px;}

#content ul.deptAlumProgs {margin: -1em 0 0 0;padding: 0;list-style-type: none;font: normal normal 1em/1.2em Verdana, sans-serif;}

ul.nobullets, ol.nobullets, .nobullets ul, .nobullets ol {list-style-type:none;}
#content ul.nobullets, #content ol.nobullets, #content .nobullets ul, #content .nobullets ol {text-indent: -18px; margin-left: 36px !important; }

span.letter {font-size:150%;letter-spacing:1px;margin-bottom:-3px;}
span.mono {	font-family: "Courier New", Courier, mono;}

#content dl {margin: 0 12px 12px 12px;padding: 0;}

#content dt {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #222;
	margin: 12px 0 0 0;
	padding: 0;
}
#content dt a {font-family: Arial, sans-serif;font-weight: bold;}

#content dd {
	margin: 3px 0 18px 0;
	padding: 0;} 


/*	Typography presets for inner pages (articles, long content, etc.)
	----------------------------------------------------------------- */
#content, #profileDetails {margin: 0  0 0 24px;}
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6, 
#profileDetails h1,#profileDetails h2,#profileDetails h3,#profileDetails h4,#profileDetails h5,#profileDetails h6 {margin:12px 0;}
#content.alumSpot h3 {margin-bottom:3px;}
#content h2, #content h4 {color: #54534A;}
#content p, #content pre, #profileDetails p, #profileDetails pre {margin: 0 0 12px 0;}
#content blockquote {margin: 0 36px 12px 36px;}
#content p.byline {text-align: right;}
#content ul, #content ol, #profileDetails ul, #profileDetails ol {margin: 0 0 12px 24px;}
#content li ul, #content li ol {margin-bottom: 0;}
dt {font-weight: bold;margin: 0 0 12px 0;}
dt em {font-weight: bold;}
dd {margin: 0 0 12px 12px;}
address {margin: 0 0 12px 12px;}
.subtitle {font-size:60%;display:block;color:#54534A;line-height:125%;}
p.footnote {font: 11px/14px Arial, sans-serif;margin-top:18px; text-indent: -12px; margin-left: 12px; }

#content p.inlineHead+ul {margin-top:-12px;}
#content li {margin-top:2px;}

span.letter {font-size:150%;letter-spacing:1px;margin-bottom:-3px;}
span.mono {	font-family: "Courier New", Courier, mono;}

#content h2.af_hilite {margin:24px 0 6px;font-size:27px;color:#C50;}
#content h3.af_beforaccordian {margin:12px 0 6px;font-size:12px;color:#54534A;}
#content p.af_hilite {margin:12px 0 12px;font-size:24px;line-height:30px;}
#content p.af_hilite span.inlineHead {font-weight:normal !important;}
#content p.af_pre {margin:24px 0 -6px;font: bold 11px/12px Arial, sans-serif;text-transform:uppercase;color:#5F5E54;}
#content p.af_contact {color: rgb(153, 153, 153);}
#content h4.af_alt {color:#C50;font-weight:normal;font-size:16px;}
#content h4 span.af_details {font: bold 11px Arial, sans-serif;text-transform:uppercase;color:#5F5E54;}
#content .af_example {font: 12px/18px Arial, sans-serif;border-top:1px solid rgb(221, 221, 221);padding-top:18px;margin-top:18px;}
#content .af_lineabove {border-top:1px solid rgb(221, 221, 221);padding-top:18px;margin-top:18px;}
#content .af_linebelow {border-bottom:1px solid rgb(221, 221, 221);padding-bottom:18px;margin-bottom:18px;}

/* ----- BEGIN Basic Table Styles ----- */

#content table, #profileDetails table {
	border:#999 solid 1px;
	margin: 0 0 12px 0;}
	
#content caption, #profileDetails caption
{
	font-weight: bold;
	text-align: left;
	margin: 0 0 6px 0;
	color: #CC5500;
}

#content td, #content th, #profileDetails td, #profileDetails th {
	padding: 6px;
	vertical-align:top;
	border-right:#999 dotted 1px;
	border-bottom:#999 dotted 1px;
}

#content th h2, #content th h3,#content th h4, #content th h5 {margin:0;line-height:1em;}

#content th, #profileDetails th, #content th a, #profileDetails th a {font-weight: bold;}

#content tr:first-of-type th, #profileDetails tr:first-of-type th {border-bottom:#999 solid 1px;} 

#content tr:nth-child(2n-1), #profileDetails tr:nth-child(2n-1) {background-color:#F7F5F0;}

/* ----- END Basic Table Styles ----- */

/* footer */

#footer {
	position:relative;top:48px;left:12px; /* Push it down below the body */
}

/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(225,250,190);}
::-moz-selection 	{background: rgb(225,250,190);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(225,250,190);}

#updated_on {color:#ccc;text-align:right;font: 12px/18px Arial, sans-serif;
	margin-top: 18px;clear:right;
	border-top: 1px solid #ddd;}

/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	width: 896px;
	margin:0 auto;
	padding: 0px 0px 12px;
	background: rgb(255,255,255);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	-moz-box-shadow: 0px 0px 5px 1px #AAA;
	-webkit-box-shadow: 0px 0px 5px 1px #AAA;
	box-shadow: 0px 0px 5px 1px #AAA;

	background: #FFF url('/education/assets/images/coe_tpl11/2colBkgnd.png') repeat-y 0px 0px;
}

#header {background-color:#FFF;border-bottom:1px #AAA solid;}
#search {background: url('/education/assets/images/coe_tpl11/texas2.png') no-repeat;height:48px;position:relative;}
#search a#ut {display:block;margin:0;width:318px;height:48px;float:left;}
#ajaxSearch_form {position:absolute;right:0;bottom:0;margin:0 6px 6px;}
#ribbon {height:65px;margin-left:-17px;background: url('/education/assets/images/coe_tpl11/ribbon.png');}
#ribbon a#coe {display:block;margin:0 0 0 20px;width:180px;height:50px;float:left;}
#ribbon h1 {margin:0 0 0 215px;padding: 15px 0 0 0;font-size: 21px;line-height:20px;color:#E9E9E9;letter-spacing: 1px;}
#ribbon h1 a {color:#E9E9E9;}
#topnav {height: 36px;margin-top: -12px;}
#wrapper {overflow:hidden;} /*needed to contain float of left nav and keep faux column effect working*/
#leftnav {float:left;width:160px;}

a.make_a_gift {
    position: absolute;
    right:0px;top:48px;
    width:160px;
    height:53px;
    background: #53534A url('/education/assets/images/coe_tpl11/coe_make-a-gift.png') 0px -53px no-repeat;
    text-indent:-100000px;
}

a.make_a_gift:hover {
    background: #53534A url('/education/assets/images/coe_tpl11/coe_make-a-gift.png') 0px 0px no-repeat;
}

#main {
  position:relative;
  width:735px;
  margin-left: 161px;
  overflow: hidden;
}

#content, #profileDetails {font: 13.5px/18px Georgia, serif;margin: 0  0 0 24px;}

#rotatingBox, #facNameTitlePic {
  position:relative;
  overflow: hidden;
  background-color: #f3f1e8;
  border-bottom:1px #AAA solid;
  margin-bottom: 12px;
  padding-right: 12px;
}

#rotatingBoxsdl, #facNameTitlePic {
  position:relative;
  overflow: hidden;
  border-bottom:1px #AAA solid;
  margin-bottom: 12px;
  padding-right: 12px;
}

#rotatingBox h2 {
margin-top:24px;margin-bottom:12px;line-height:1em;
}
#rotatingBox h2 span.subtitle {
	font: 10px Arial, sans-serif;
	text-transform:uppercase;font-weight: bold;letter-spacing: 1px; color:#54534A;
	display:block;margin-top:6px;
}
#rotatingBox.alumnifriends h2 span.subtitle {
	font: 12px Georgia, serif;
	text-transform:none;font-style:italic;font-weight: normal;letter-spacing: 1px; color:#54534A;
	display:block;margin-top:6px;;
}
#rotatingBox.alumnifriends hr {border:0;border-bottom:#AAA 1px solid;margin:0;}

#rotatingBox.alumnifriends h2 {
    margin-top:12px;line-height:1em;
}

#rotatingBox p {margin-top:24px;}
#rotatingBox.alumnifriends p {margin-top:12px;}

#rotatingBox .progDirTitle, #rotatingBox .categorylabel {
text-transform:uppercase;letter-spacing: 1px;font-weight: bold;
}
#rotatingBox .progDirTitle {font-size: 10px;}
#rotatingBox .categorylabel {font-size: 15px;color:#C50;letter-spacing: 0px;}
#rotatingBox.alumnifriends .categorylabel {font-size: 12px;color:#5F5E54;letter-spacing: 1px;margin-bottom:-3px;}

/* div.rotatedItems identifies set of rotating items, ID #prog identifies only those that are on a Program page (which have a smaller height value)
   div.rotatedItems2 identifies items that include text to the right of the image which also rotate e.g. Alumni Home Page*/
div.rotatedItems,div.rotatedItems2 {overflow:hidden;height:260px;width:480px;float:left;}
div.rotatedItems2 {width:100%;}
#prog{height:235px;}
div.rotatedItems img, div.rotatedItems2 img {
  float:left;
  margin-right: 24px;
  width: 460px;
  height: 260px;
}
#prog img {
  height: 235px;
}
/*
#rotNav {position:absolute; bottom:3px;right:276px;z-index: 9;}
#rotNav a { display:-moz-inline-stack; display: inline-block; width: 14px; height: 14px;
margin:0 4px; font-size: 10px;line-height:15px; background-color: #CCC;color:#333;text-align:center;
border:#999 solid 1px;
border-radius: 1px;
-moz-border-radius: 1px;
-khtml-border-radius: 1px;
-webkit-border-radius: 1px; }
#rotNav a.activeSlide { background-color: #888;color:#FFF; }
#rotNav a:hover {-moz-box-shadow: 0 0 2px 2px #AAA;
-webkit-box-shadow: 0 0 2px 2px #AAA;
-khtml-box-shadow: 0 0 2px 2px #AAA;
box-shadow: 0 0 2px 2px #AAA;}
*/
#rotNav {position:absolute; bottom:10px;left:480px;z-index: 9;}
a.rotNavlink { display:-moz-inline-stack; display: inline-block; width: 8px; height: 8px;
margin:0 4px; font-size: 0px;line-height:0px; background-color: #CCC;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px; }
a.activeSlide { background-color: #999; }
a.rotNavlink:hover {-moz-box-shadow: 0 0 2px 2px #AAA;
-webkit-box-shadow: 0 0 2px 2px #AAA;
-khtml-box-shadow: 0 0 2px 2px #AAA;
box-shadow: 0 0 2px 2px #AAA;}

#rotatingBox ul.rotate {margin-top:12px;}
#rotatingBox ul.rotate li {margin-top:12px;margin-left:482px;list-style-type: none;font-weight:bold;}
#rotatingBox ul.rotate li a {font-weight:bold;}
#rotatingBox ul.rotate li.current {list-style-image: url(/education/assets/images/coe_tpl11/arrow.gif); }

#home_news h3, #home_expert1 h3, #home_media h3, #home_expert2 h3, #home_blog h3, #meetFac h3, #news h3, #events h3, div.twoCol h3, div.threeCol h3, #alumSpot h3, div.doubleWide h3, div.singleCol h3, #alumnifriendsright h3 {
	border-bottom:1px #AAA solid;
	margin-bottom: 12px;
	font-size: 16px;
}
div.twoCol h3 ~ h3, div.threeCol h3 ~ h3, div.singleCol h3 ~ h3 {margin-top: 15px;}

#progOverview, #meetFac, #events, div.doubleWide {width:436px;margin:0 0 0 24px;}
#alumSpot {float:left;width:240px;margin:0 24px;}
div.doubleWide {margin-bottom:12px;}
div.tripleWide {margin:0 0 0 24px;}

#meetFac {position:relative;overflow: hidden;}
#alumSpot .name, #meetFac .name {font: 16px/20px Georgia, serif;}
#meetFac div.wrap {position:relative;overflow: hidden;margin-bottom:6px;}
#meetFac div.wrap img {margin-bottom:6px;}
#meetFac .textwrap {position:absolute;bottom:0;margin-left:130px;}
#main #alumSpot .textwrap .title, #main #meetFac .textwrap .title {text-transform:uppercase;font-size: 10px;font-weight: bold;letter-spacing: 1px; line-height:12px;display:block;margin-top:6px;}
#alumSpot p, #meetFac p, #progOverview p {margin:0 0 6px;}
#main #alumSpot .program, #main #meetFac .program, #main #alumSpot .research, #main #meetFac .research {line-height:14px;}

#events {overflow: hidden;}
#events table {width: 100%}
#events th{width:130px;}
#events th, #events td {padding:3px 0;vertical-align:top;}
#events tr:nth-child(odd) {background-color:#F7F5F0;}

#facMoreInfo, #news, #progFacList, div.rightCol {float:right;width:240px;padding-right: 12px;}
#alumnifriendsright  {float:right;width:250px;padding: 0 12px;
    background: #FFF url('/education/assets/images/coe/friends/doublequotes_a.png') no-repeat 0px 28px;}
div.rightCol {clear:right;}
#news {font: 14px/18px Georgia, serif;}
div.newsSpecial {margin-top:12px;}
#news ul, #progFacList ul, div.twoCol ul, div.threeCol ul, div.rightCol ul, div.singleCol ul {list-style-type:none;}
#news ul ul, #progFacList ul ul, div.twoCol ul ul, div.threeCol ul ul, div.rightCol ul ul, div.singleCol ul ul {margin-left:12px;}
#news li {margin-top:12px;}
#news .eventlist a {color:#C50;}
li.more {text-align:right;text-transform:uppercase;font-size: 10px;font-family:Arial, sans-serif;padding-right:12px;}
#news a, ul#newslist a, div.rightCol a {color:#54534A;} #news a:hover, ul#newslist a:hover, div.rightCol a:hover {background-color:#EEE;}

/* IN #alumnifriendsright */
#deanquote { 
    margin-bottom:18px;
}
#deanquoteinner {padding-bottom:12px;background: url('/education/assets/images/coe/friends/doublequotes_b.png') no-repeat 97% 97%;}
#deanquote p.quote {font:italic normal 15px/24px Georgia,serif;color:rgb(66,116,94);margin-left:12px; }
#deanquote p.source {margin-left:12px;text-transform:uppercase;letter-spacing: 1px;font:normal normal 11px Arial, sans-serif;}

#topstudents {}
#topstudents p {overflow:hidden;height:75px;position:relative;margin-top:12px;}
#topstudents p img {display:block;float:left;width:60px;height:72px;}
#topstudents p span.name {display:block;position:absolute;bottom:1px;left:64px;line-height:16px;}
/* END #alumnifriendsright */

#profileDetails {width:436px}
#facNameTitlePic {width:460px;float:left;border-right:1px #AAA solid}
#facNameTitlePic  img {float:left; margin: 0 24px 0 0;}
#facNameTitlePic h3 {margin: 24px 0 0 0;}
#facNameTitlePic p.facTitle {margin: 0 0 24px 0;}
#facMoreInfo  {padding: 12px 6px 0 0;}
#facMoreInfo p {margin: 0 0 12px 0;}
#facMoreInfo ul {list-style-type: none;margin: 0 0 12px 0;}
#facMoreInfo a.main_categories {font-weight: bold;}
#facMoreInfo p.blog_category {margin-bottom: 0;}

#facNameTitlePic p.facTitle, #facMoreInfo .main_categories, #progFacList h4{font: 10px/1.5 Arial, sans-serif;text-transform:uppercase;font-weight: bold;letter-spacing: 1px;color:#54534A;}
#progOverview p, #progOverview li, div.tripleWide p, div.tripleWide li {font: 14px/18px Georgia, serif;}
#progOverview ul, div.tripleWide ul {margin: 0 0 12px 24px;}

.threeCol, .twoCol, .singleCol {float:left;margin:12px 0 0 24px;}
.threeCol, .twoCol {width:160px;}
.singleCol {width: 344px;}
.singleCol.plus1 {width: 436px;}
.twoColWide {width:252px;}
.containThreeCol {overflow:hidden;padding-right:92px;}

#progRow2 {overflow:hidden;margin:0 0 12px;}

#content {padding-right:92px;}
.fulltable #content {padding-right:24px;}
.fulltable #content > p {padding-right:68px;}

div.personListing {overflow: hidden;width: 100%;margin:12px 0;
	border-bottom:1px solid #ddd;}
h1+div.personListing {border-top:1px solid #ddd;padding-top:12px;}
p.intro+div.personListing {border-top:1px solid #ddd;padding-top:12px;}
div.personListing img {float:right;margin:0 0 12px 24px;}
div.personListing+div#updated_on {border-top:none;}

/* ----- BEGIN CALLOUT BOX ----- */
.callout {float:right;width:252px;margin:56px 0 12px 24px; padding:0 12px;
          border-top:#DDD 1px solid;border-bottom:#DDD 1px solid;border-left:#DDD 1px solid;}
#content .callout {position:relative;margin-right:-84px;}
.callout h3 {
	border-bottom:1px #DDD solid;
	margin: 12px 3px 12px 0;
	font-size: 16px;color: #54534A;}
.callout img {
	margin-top:12px;
}
.callout h4 {font-size: 14px;margin: 12px 3px 0 0;}

.callout ul {list-style-type:none;}
/* ----- END CALLOUT BOX ----- */

/* ----- BEGIN HOURS BOX ----- */
.hoursbox {float:right;width:160px;margin:0 0 12px 24px; padding:0;}
#content .hoursbox {font: 12px/18px Arial,sans-serif;}
#content .hoursbox h4{font: 10px/1.5 Arial, sans-serif;text-transform:uppercase;font-weight: bold;letter-spacing: 1px;color:#54534A;}
.hoursbox ul {list-style-type:none;}
.hoursbox ul ul {margin-left:12px;}
/* ----- END HOURS BOX ----- */

/* PULL QUOTE - Left & Right */ 
#content .pullquote_rt {
	border-left: #DDD 1px solid;

	margin: 9px 12px 6px;
	padding-bottom: 1px;
	padding-left: 6px;

	float: right;
	width: 252px;
}
#content .pullquote_lft {
	border-right: #DDD 1px solid;

	margin: 9px 12px 6px;
	padding-bottom: 1px;
	padding-right: 6px;
	
	float: left;
	width: 252px;
}
#content .pullquote_rt p, #content .pullquote_lft p {
	color: #c50;
	background-color: inherit;
	font: 12px/18px Georgia, serif;
		
	margin: 0;
	text-align: center;
}	
#content .pullquote_rt p em, #content .pullquote_lft p em {
	font-style: normal;
}

#content .pullquote_rt p.source, #content .pullquote_lft p.source {
	margin-top: 6px;
	font-size: 10px;
	
	color: #333333;
	background-color: inherit;
	
	font: 12px/18px Arial, sans-serif;
}
/* END PULL QUOTE Left & Right */ 

/* ----- BEGIN SIDEBAR BOX ----- */
.sidebar {float:right;width:252px;margin:-12px 0 12px 24px; padding:0 12px;
          border-top:#DDD 1px solid;border-bottom:#DDD 1px solid;border-left:#DDD 1px solid;}
#content .sidebar {position:relative;margin-right:-84px;}
#content .sidebar h3 {
	border-bottom:1px #DDD solid;
	margin: 10px 0 12px 0;
	font-size: 16px;line-height:18px;}
#content .sidebar img {
	margin-top:12px;
}
#content 
#content .sidebar ul {list-style-type:none;}
#content .sidebar p {font: 12px/18px Arial, sans-serif;}
/* ----- END SIDEBAR BOX ----- */

/* ----- BEGIN STANDOUT BOX ----- */
#main #content div.standout {
  float:right;
  margin:0 0 12px 12px;
  width:160px;
  padding:9px 7px;
  font-family: Georgia;
  color: #ffffff;
  font-size: 21px;
  line-height:18px;
  text-align:center;
  text-decoration: none;
  border-radius: 8px; 
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  box-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 1px 1px 3px #666666;
  -moz-box-shadow: 1px 1px 3px #666666;
  text-shadow: 1px 1px 3px #666666;
  border: solid #994000 1px;
/*  border: outset #CC5500 2px; */
  background: #CC5500; /* Old browsers */
background: -moz-linear-gradient(top, #ce5600 0%, #b34b00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce5600), color-stop(100%,#b34b00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ce5600 0%,#b34b00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ce5600 0%,#b34b00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ce5600 0%,#b34b00 100%); /* IE10+ */
background: linear-gradient(to bottom, #ce5600 0%,#b34b00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce5600', endColorstr='#b34b00',GradientType=0 ); /* IE6-9 */
}
#main #content div.standout p {margin:0;
  color: #ffffff;
  font-size: 23px;
  line-height:23px;
  text-align:center;}
#main #content div.standout p.sub+p {margin:12px 0 0 0;}
#main #content div.standout p+p.sub {margin:6px 0 0 0;}
#main #content div.standout p.sub {
  font-family: Arial;
  color: #3C3933;
  font-size:12px;
  font-weight:bold;
  line-height:15px;
  text-transform: ;text-transform: uppercase;
  text-shadow: none;
}
/* ----- END STANDOUT BOX ----- */

/* ----- BEGIN GOOGLE SEARCH ----- */
#header gsc-control-searchbox-only.gsc-control-searchbox-only-en {}
#header form.gsc-search-box {padding-top:18px}
#header table.gsc-search-box {float:right;}
#header input.gsc-search-button {background-color:#d7791b;color:#FFFFFF;}
#header .gsc-search-box tr {background-color:transparent;}
#header table.gsc-search-box, #header table.gsc-search-box tr, #header table.gsc-search-box th, #header table.gsc-search-box td {border:#FFFFFF none 0px;}
#header table.gsc-search-box {width:344px;}
#header .gsc-search-box td {padding:0;}
#header .gsc-search-box td.gsc-input {padding-right:12px;}
/* ----- END GOOGLE BOX ----- */

/* ----- BEGIN AJAX SEARCH ----- */
#ajaxSearch_form {
}
#ajaxSearch_output {
	float: right;
	position: absolute;
	z-index: 900;
	background: #f0f0f0;
    display: block;
	height: auto;
	vertical-align: top;
}
.ajaxSearch_paging {  }
.AS_ajax_result {
	color: #444;
	margin-bottom: .3em;
	background: #fff;
	padding: .5em;
	border: 1px solid #444;
	text-align: left;
}
.AS_ajax_resultLink {
	text-decoration: underline;
}
.AS_ajax_resultDescription{
	background-color: inherit;
	color: #555;
}
.AS_ajax_more {
	background-color: inherit;
	color: #555;
}
.ajaxSearch_intro { display: none; }
#searchClose {
	position: absolute;
	width: 16px !important;
	height: 16px !important;
	z-index: 999;
	cursor: pointer;
}
#indicator { 
	position: absolute;
	width: 16px !important;
	height: 16px !important;
	z-index: 999; 
}
#ajaxSearch_resultListContainer_top {
	display: none;
}
#main_body .ajaxSearch_result {
	border-bottom: 1px solid #d0d0d0;
	margin-bottom: 1em;
}
#main_body .ajaxSearch_resultLink { font-weight: bold; }

.ajaxSearch_highlight1 { color: inherit; background-color: #FFEDD2; } /*e4a859*/
.ajaxSearch_highlight2 { color: inherit; background-color: #9cb2de; }
.ajaxSearch_highlight3 { color: inherit; background-color: #f1f977; }
/* ----- END AJAX SEARCH ----- */

/* ----- BEGIN JQuery Tools ----- */
/* root element for accordion. */
#accordion {
	border-top:1px solid #ddd;
}

/* accordion header */
#accordion h4 {
	margin:0;
	margin-left:0px;
	text-indent:-12px;
	padding:12px 12px 6px;
	border-bottom:1px solid #ddd;
	cursor:pointer;
	color:#C50;
	font-size: 16px;
  line-height: 24px;
}
#accordion h4:before {
	padding-right: 5px;
	content: url(/education/assets/images/coe_tpl11/arrow_s01.gif);
}

/* currently active header */
#accordion h4.current {
	cursor:default;
	color:#999;
}
#accordion h4.current:before {
	padding-right: 5px;
	content: url(/education/assets/images/coe_tpl11/arrow_s02.gif);
}

/* accordion pane */
#accordion .pane {
	display:none;
	padding:6px 12px;
	border-bottom:1px solid #ddd;
	overflow:hidden;
}
/* ----- END JQuery Tools ----- */

/* ----- BEGIN Social Media ----- */
#content div.sociable { margin: 16px 0 !important;
	overflow: auto;
	width: 100%
	font-family: Arial, sans-serif; }

#content .sociable p {
	margin: 0 0 5px;
}
#content .sociable ul {
	margin: 2px 0 0 0 !important;
	padding: 0 !important;
}
#content .sociable li {
	background: none;
	display: inline-block;
	float:left;
	list-style-type: none;
	margin: 0 10px 0 0;
	padding: 2px;
	font-size:10px !important;
}

#content .sociable img {
	width: 16px;
	height: 16px;
	border: 0px none #FFF;
	margin: 0 !important;
	padding: 0 !important;
	vertical-align:middle;
}

#content .sociable a:hover  {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

#content .sociable a {
	padding-right: 0px;
	background: transparent;
	text-decoration: none;
	opacity: .6;
	-moz-opacity: .6;
	filter: alpha(opacity=60);
}
/* ----- END Social Media ----- */

/* ----- BEGIN DITTO Paging ----- */
.ditto_paging {
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-transform: none;
	background-color: inherit;
	color: #444;
	text-align:center;
}

.ditto_paging p {
	margin: 0;
	padding: 0;
	text-align:center;
}

#ditto_pages, #archives {
	margin: auto;
	text-align:center;
}
#archives {
	margin-top: 12px;
	line-height: 30px;
}

#ditto_pages .ditto_currentpage, #archives .ditto_currentpage {
    border: 1px solid #666;
    padding: 1px 5px 2px;
    margin-right: 1px;
    background-color: #999;
    color: #fff;
}
#ditto_pages .ditto_off, #archives .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px;
    margin-right: 1px;
    color: #ccc;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited, #archives a, #archives a:link, #archives a:visited {
    border: 1px solid #c50;
    padding: 1px 5px 2px;
    margin-right: 1px;
    text-decoration: none !important;
    color: #c50;
}
#archives a {}
#ditto_pages a:hover, #archives a:hover {
    color: #AAA;
}
/* ----- END DITTO Paging ----- */


/* LEFT, RIGHT & CENTERED PICTURES With CAPTIONS */ 

/* Use inside a DIV in the #content section. 
   NOTE: the DIV must have a style attribute with width 
   set to the picture width plus 2 pixels (to accomodate the border).  e.g.
    <div class="img_w_cap_lft" style="width:202px">
    <img src="pic.jpg" alt="" width="200" height="250">
    <p>Nulla pede risus, ultrices sit amet...</p>
    </div> */
    
#content .img_w_cap_rt {
	clear: right; float: right; padding: 0;
	margin: 6px 0 0 24px;
}
#content .img_w_cap_rt img, #content .img_w_cap_lft img {
	padding: 0; margin: 0;
	border: 1px solid #666;
   } 
#content .img_w_cap_rt p, #content .img_w_cap_lft p {
	padding: 0; margin: 3px 0 0;
	font: 11px/14px Arial, sans-serif;
   } 
#content .img_w_cap_rt p + img, #content .img_w_cap_lft p + img {
	 margin: 12px 0 0;
   } 
  
#content .img_w_cap_lft {
	clear: left; float: left; padding: 0;
	margin: 6px 24px 0 0;
}
#content .img_w_cap_cen {
	text-align: center;
	padding: 0;
	margin: 12px 0;
}
#content .img_w_cap_rt img.noborder, #content .img_w_cap_lft img.noborder, #content .img_w_cap_cen img.noborder {
	padding: 0; margin: 0 0 3px;
	border: 0px none #FFF;
   } 
#content .img_w_cap_cen p {
	padding: 0 ;
	margin: 3px 0 0;
	font: 11px/14px Arial, sans-serif;
} 
#content .img_w_cap_lft p.source,#content .img_w_cap_rt p.source, #content .img_w_cap_cen p.source {
	text-align: right;
	font-size: 10px;
}
/* END PICTURES With CAPTIONS */ 


/* ----- BEGIN Custom Table Styles ----- */

/* ----- BEGIN Custom Table Styles ----- */

#content table.twocoltxt {
	border-collapse: collapse;
	background-color: transparent;
	border: 0px none;
	border-top:1px solid #ddd;border-bottom:1px solid #ddd;
	width:98%;
	margin-left: 9px;
	margin-top: 0;
	margin-bottom: 12px;
}
#content table.twocoltxt tr {
	border: 0px none;
	background-color: transparent;
}
#content table.twocoltxt tr:nth-child(odd) { background-color: #f1f1f1; }

#content table.twocoltxt th {
	border: 0px none;
	background-color: transparent;
	padding: 0 6px 0 0;
	margin-left: 12px;
	text-align: left;
	margin-top:0;
	margin-bottom:0;
}
#content table.twocoltxt td {
	border: 0px none;
	background-color: transparent;
	padding: 0 0 0 3px;
	margin-left: 12px;
	text-align: left;
	margin-top:0;
	margin-bottom:0;
}
#content table.twocoltxt th, #content table.twocoltxt td {padding:3px;}

/* -----noStripes----- */
#content table.noStripes tr:nth-child(2n-1) {background-color:transparent;}

/* ----- END Custom Table Styles ----- */


/* ----- BEGIN Double Column Styles ----- */
/* ----- NOTE: Use class, not id. ID provided to support old content ----- */
.containFloats {overflow:hidden;width:100%;} 
#content div#col1, #content div.col1 {width:48%;float:left;margin:0;}
#content div#col2, #content div.col2 {width:48%;float:right;margin:0;}

/* ----- END Double Column Styles ----- */

/* ----- BEGIN JQuery Tools ----- */

/* ----- Begin Accordion ----- */
/* root element for accordion. */
#content #accordion {
	margin:1em 0 0 0;
	border-top:1px solid #ddd;
}

h3.beforeaccordian {color:#54534A;}

/* accordion header */
#content #accordion h4 {
	margin:0;
	padding:12px 12px 6px;
	border-bottom:1px solid #ddd;344
	cursor:pointer;
}
#content #accordion h4:before {
	padding-right: 5px;
	content: url(http://www.edb.utexas.edu/fit/images/arrow-1.gif);
}

/* currently active header */
#content #accordion h4.current {
	cursor:default;
	color:#999;
}
#content #accordion h4.current:before {
	padding-right: 5px;
	content: url(http://www.edb.utexas.edu/fit/images/arrow-2.gif);
}

/* accordion pane */
#content #accordion .pane {
	display:none;
	padding:6px 12px;
	border:none;
	border-bottom:1px solid #ddd;
	min-height: inherit;
}
/* ----- End Accordion ----- */

/* ----- Begin Regular Tabs ----- */
/* regular tabs */
ul.tabs {
    position:relative;
    margin:0 !important;
    padding:0;
    height:30px;
    border-bottom:1px solid #999;
}
ul.tabs.tworows {
    height:60px;
}

/* Double Row "Wrapper" DIVs */
ul.tabs div.row1 {
    margin-left:-5px;width:100%;
}
ul.tabs div.row2 {
    position:absolute;width:100%;z-index:999;
	height:30px;
    top:31px;
    margin-left:-5px;
}

/* single tab */
ul.tabs li {
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;
    
}
ul.tabs a {
    float:left;
    font-size:12px;
    font-family: Arial, sans-serif;
    display:block;
    padding:5px 15px;
    text-decoration:none;
    color: #C50;
    height:16px;
    background-color: #edebe1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#edebe1));
    background-image: -webkit-linear-gradient(top, #ffffff, #edebe1);
    background-image:    -moz-linear-gradient(top, #ffffff, #edebe1);
    background-image:      -o-linear-gradient(top, #ffffff, #edebe1);
    background-image:         linear-gradient(to bottom, #ffffff, #edebe1);
    /*margin-right:2px;*/
    margin-left:5px;
    position:relative;
    top:1px;
    outline:0;
    border:1px solid #999;
    border-bottom:1px solid #999;
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

ul.tabs div.row1 a {
    display:block;
    height:46px;
    top:1px;
}

ul.tabs div.row2 a {
    display:block;
    height:16px;
    top:0px;
}

ul.tabs a:hover {
    color:#54534A;
    background-color:#F7F7F7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F7F7F7));
    background-image: -webkit-linear-gradient(top, #ffffff, #F7F7F7);
    background-image:    -moz-linear-gradient(top, #ffffff, #F7F7F7);
    background-image:      -o-linear-gradient(top, #ffffff, #F7F7F7);
    background-image:         linear-gradient(to bottom, #ffffff, #F7F7F7);
}

ul.tabs a.current, ul.tabs div.row1 a.current, ul.tabs div.row2 a.current  {
    border-bottom:1px solid #ffffff;
    color:#777;
    cursor:default;
    background-color:#ffffff;
    background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
    background-image:    -moz-linear-gradient(top, #ffffff, #ffffff);
    background-image:      -o-linear-gradient(top, #ffffff, #ffffff);
    background-image:         linear-gradient(to bottom, #ffffff, #ffffff);
}

/* tab pane */
.wrap .pane {
    display:none;
    border:1px solid #999;
    border-top:0 none #fff;
    min-height:150px;
    padding:15px 20px;
    background-color:#ffffff;
    margin-bottom:18px;
}
/* ----- End Regular Tabs ----- */
/* ----- END JQuery Tools ----- */

/* ----- BEGIN Horizontal List Styles ----- */

#content ul.horiz {
    margin:6px 0 !important;
    padding:0;
    position:relative;
}

/* single ul */
#content ul.horiz li {
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;
    
}
#content ul.horiz a {
    font-size:12px;
    font-family: Arial, sans-serif;
    display:block;
    padding:5px 6px;
    text-decoration:none;
    color: #C50;
    height:16px;
    background-color: #edebe1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#edebe1));
    background-image: -webkit-linear-gradient(top, #ffffff, #edebe1);
    background-image:    -moz-linear-gradient(top, #ffffff, #edebe1);
    background-image:      -o-linear-gradient(top, #ffffff, #edebe1);
    background-image:         linear-gradient(to bottom, #ffffff, #edebe1);
    outline:0;
    border-top:1px solid #999;
    border-bottom:1px solid #999;
    border-left:1px solid #999;
}
#content ul.horiz li.last a, #content ul.horiz li:last-child a {
    border-right:1px solid #999;
}

#content ul.horiz a:hover {
    color:#54534A;
    background-color:#F7F7F7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F7F7F7));
    background-image: -webkit-linear-gradient(top, #ffffff, #F7F7F7);
    background-image:    -moz-linear-gradient(top, #ffffff, #F7F7F7);
    background-image:      -o-linear-gradient(top, #ffffff, #F7F7F7);
    background-image:         linear-gradient(to bottom, #ffffff, #F7F7F7);
}

/* ----- END Horizontal List Styles ----- */

/* ----- BEGIN Certification Page Styles ----- */
#content ul.verticalButtons {list-style-type:none;width:484px;margin-left:auto;margin-right:auto;margin-top:36px;font-family: Arial, sans-serif;font-weight:bold;}
#content ul.verticalButtons li {margin:18px 0;}
#content ul.verticalButtons li a {display:block;margin:0;padding:6px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color:#CC6516;-webkit-box-shadow: #99755b 1px 1px 0px;-moz-box-shadow: #99755b 1px 1px 0px; box-shadow: #99755b 1px 1px 0px;color:#fff;font-weight:bold;}
#content ul.verticalButtons li a:hover {color:#eee;background-color:#DC7526;}
#content ul.verticalButtons li a span.arrow {display:inline-block;float:right;}
/* ----- END Certification Page Styles ----- */

/* ----- BEGIN News Item Styles ----- */
#content div.news_item {
	width: 100%;
	float: right;
	clear: right;
	vertical-align: middle;
	margin: 12px 0 0;
	overflow:hidden;
}

#content div.news_item img {
	width: 70px;
	height: 70px;
	border: 1px solid #ccc;
	float: left;
	margin: 6px 12px 3px 0;
}

#content div.news_item img.new {
	width: 100px;
}

#content div.news_item a.title {
	color: #c50;
	background-color: inherit;
	font-weight: bold;
	margin: 0;
}

#content div.news_item a.title:hover {
	
	color: #666;
	background-color: inherit;	
}

#content div.news_item span.readmore {
	font-size: 10px;
}

#content div.news_item p {
	margin: 0;
	overflow:hidden;
}
/* ----- END News Item Styles ----- */